<?php
use think\facade\Route;


Route::group(function () {
    // Route::rule(':version/user/:action', 'appapi/:version.user/:action');
    // Route::rule(':version/user/:action', 'api/:version.user/:action');
})->middleware(\app\api\middleware\JWT::class);

Route::rule(':version/:controller/:action','appapi/:version.:controller/:action');
